package net.lab1024.sa.admin.module.business.wms.task.constant;


import lombok.AllArgsConstructor;
import lombok.Getter;
import net.lab1024.sa.base.common.enumeration.BaseEnum;

/**
 * 商品状态
 *
 * @Author YouChain: 胡克
 * @Date 2021-10-25 20:26:54
 * @Email huoj@youchain56.com
 */
@AllArgsConstructor
@Getter
public enum TaskTypeEnum implements BaseEnum {

    /**
     * 1 入库
     */
    ASN("ASN", "入库"),

    /**
     * 2 出库
     */
    PICK("RETURN", "PICK"),

    /**
     * 3 盘点
     */
    STOCK("STOCK", "盘点"),


    ;

    private final String value;

    private final String desc;
}
